<?xml version="1.0" encoding="UTF-8"?>
<Window size="373,228" caption="0,0,0,228" mininfo="373,228"  sizebox="4,4,6,6" roundcorner="4,4" >
  <Font name="微软雅黑" size="20" />
  <Font name="微软雅黑" size="14" underline="true"/>
  <Font name="微软雅黑" size="16" />
  <VerticalLayout bkimage="UI_FT_IMG_BACKCUP_ALERTBG2.png" >

    <Button name="MsgBoxRootClickRestoreCloseMsgBtn" float="true" pos="342,10,360,27" normalimage="UI_FT_SYS_BT_CLOSE_UP.png"  hotimage="UI_FT_SYS_BT_CLOSE_OVER.png" pushedimage="UI_FT_SYS_BT_CLOSE_CLICK.png" />

    <Text name="TitleText" float="true"  mouse ="false" pos="0,20,373,50" align ="center" text="Root手机" textcolor="#FF0099CC"  font="0"/>

    <Text name="MsgRootClickRestoreText" float="true"  mouse ="false" pos="60,80,320,240" text="请点击手机弹出框中的“恢复我的数据”（不需理会密码）" align ="center" textcolor="#FF515E74"  font="2"/>


  </VerticalLayout>
</Window>